/* Retina-Icons */

.logo {
	background-image: url(images/general/logo-OPAL-new@2x.png);
	background-size: auto 35px;
}

.login .logo {
	background-image: url("images/general/logo-OPAL-login@2x.png");
	background-size: auto 150px;
}

.list-group-item > .icon {
	background-image: url(images/icons/arrow-list@2x.png);
	background-size: auto 20px;
}

.mobile .nav > li.active a {
	background-image: url(images/navigation/menu-corner@2x.png);
	background-size: auto 16px;
}
